Subject: Re: lots of problems in cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: Charles Hixson <[email-masked]>
Date: Fri, 27 Jul 2001 17:51:18 +0200

Am 27 Jul 2001, um 8:11 hat Charles Hixson geschrieben:

> On Friday 27 July 2001 07:19 am, you wrote:
> > Hi Ronghua,
> >
> > ...
> > > another problem is after install, why my user name is
> > > 'unknown', how can i change it.
> >
> > Try:
> > $ mkpasswd -l > /etc/passwd
> > $ mkgroup -l > /etc/group
> >
> > And look in the docs how to modify these files, if you have
> > problems:
> > http://www.cygwin.com/cygwin-ug-net/using-utils.html#MKGROUP
> > and:
> > http://www.cygwin.com/cygwin-ug-net/cygwin-ug-net.html
> >
> > ...
> > gph
>
> I believe that the mkpasswd command doesn't work in Win95/98.  
> At least that was what I was told when I had trouble with it 
> last year.

As i tried last time, there was a file generated with one line in it.
And it is enough to display your Name at the prompt.
At least that was what it did for me last time at a win98 box.

gph

-- 
Gerrit P. Haase

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/